.ppp .container.no-gutter
{
    padding-left: 0 !important;
    padding-right: 0 !important;
}

body .ppp .container p    {font-size:12px; line-height:inherit;}

.ppp .container.mainContent {width:100% !important; padding-top:0 !important;}
.ppp .container.mainHeader {width:940px !important;}

.ppp section>.container {font-size:12px !important; max-width:940px !important;}

.ppp section h3 {clear:both;}
.ppp a:hover
{
    text-decoration:none !important; /* remove underlining on hover (can explicitly add where necessary) */
}
.ppp ul    
{
    list-style:none;
}
.ppp dt    
{
    font-weight:normal !important;
}

/* additional icons */
.ppp-icon-circle
{
    position:relative;
    margin-right:13px;
}
.ppp-icon-circle:after
{
    background:#000;
    color:#fff !important;
    border-radius:50% !important;
    text-align:center;
    width:20px;
    height:20px;
    position:absolute;
}

.ppp-icon-question:after
{
    content:'?';
    right:-23px;
}

/* white text */
.ppp-top, 
.ppp-details-item header, 
.ppp-overlay, 
.ppp .item-inner, 
.ppp-top .options dl, 
.ppp-top .options dl a, 
.ppp .btn-inverted:hover, 
.ppp-top header p a,
.ppp-top .excess p a
    {color:#fff !important;}


/* styled checkboxes, radios */
.ppp-inputs-styled td, .ppp-inputs-styled dd, .ppp-inputs-styled li    {position:relative;}
.ppp-inputs-styled input[type='checkbox'], 
.ppp-inputs-styled input[type='radio']   {
    position:absolute; 
    top:-2000%; 
    left:-2000%;
 }

/* themes */

/* packages */
.ppp-top.ppp-colour-1, 
.ppp-tabs li.ppp-colour-1 a
{
    background:#F58233 !important; 
}
.ppp-colour-1 .ppp-carousel .checklist h4
{
    background:#DCDBDB !important; 
    color: #000;
}
.ppp-top.ppp-colour-1 .styleMe .dropdown-menu ul li.selected a span.text, 
.ppp-intro.ppp-colour-1 .ppp-summary table a.expand-collapse, 
.ppp-intro.ppp-colour-1 .ppp-summary table a.expand-collapse:hover,
.ppp-tabs li.ppp-colour-1 a.selected,
.ppp-build-own .ppp-colour-1 dl.active dd,
.ppp-top.ppp-colour-1 .ppp-filters li.selected a
{
    color: #F58233 !important;    
    
}/**/
.ppp-top .ppp-filters li.selected
{
    background:#8f206f;
}
.ppp-colour-1.ppp-top .ppp-filters, .ppp-colour-1 .m-options-strip.filter
{
    background:#F58233;
    border-color:#F58233 !important;
}

.ppp-colour-1.ppp-top .dropdown-menu li.selected{
    color: #FFF;
}

/* custom cover */
.ppp-top.ppp-colour-2, 
.ppp-tabs li.ppp-colour-2 a
{
    background:#8F2070 !important; 
} 
.ppp-colour-2 .ppp-carousel .checklist h4
{
    background:#DCDBDB !important; 
    color: #000;
}
.ppp-top.ppp-colour-2 .styleMe .dropdown-menu ul li.selected a span.text, 
.intro.ppp-colour-2 a.expand-collapse,
.intro.ppp-colour-2 a.expand-collapse:hover,
.ppp-tabs li.ppp-colour-2 a.selected,
.ppp-build-own .ppp-colour-2 dl.active dd,
.ppp-top.colour-2 .ppp-filters li.selected a
{
    color: #8F2070 !important;
}
.ppp-top.ppp-colour-2 .ppp-filters, .ppp-colour-2 .m-options-strip.filter
{
    background:#580741;
    border-color:#580741 !important;
}

/* hospital */
.ppp-top.ppp-colour-3, 
.ppp-tabs li.ppp-colour-3 a
{
    background:#9D1A46 !important; 
}
.ppp-colour-3 .ppp-carousel .checklist h4
{
    background:#DCDBDB !important; 
    color: #000;
}
.ppp-top.ppp-colour-3 .styleMe .dropdown-menu ul li.selected a span.text, 
.intro.ppp-colour-3 a.expand-collapse,
.intro.ppp-colour-3 a.expand-collapse:hover,
.ppp-tabs li.ppp-colour-3 a.selected,
.ppp-build-own .ppp-colour-3 dl.active dd,
.ppp-top.colour-3 .ppp-filters li.selected a
{
    color: #9D1A46 !important;
}
.ppp-top.ppp-colour-3 .ppp-filters, .ppp-colour-3 .m-options-strip.filter
{
    background:#5b0721;
    border-color:#5b0721;
}


/* extras */
.ppp-top.ppp-colour-4, 
.ppp-tabs li.ppp-colour-4 a
{
    background:#E55A6D !important; 
}
.ppp-colour-4 .ppp-carousel .checklist h4
{
    background:#DCDBDB !important; 
    color: #000;
}
.ppp-top.ppp-colour-4 .styleMe .dropdown-menu ul li.selected a span.text, 
.intro.ppp-colour-4 a.expand-collapse,
.intro.ppp-colour-4 a.expand-collapse:hover,
.ppp-tabs li.ppp-colour-4 a.selected,
.ppp-build-own .ppp-colour-4 dl.active dd,
.ppp-top.colour-4 .ppp-filters li.selected a
{
    color: #E55A6D !important;
}
.ppp-top.ppp-colour-4 .ppp-filters, 
.ppp-colour-4 .m-options-strip.filter
{
    background:#a81c1b;
    border-color:#a81c1b !important;
}

.ppp-overlay    
{
    background:#000 !important; 
    position:fixed; 
    top:0; 
    left:0; 
    width:100%;
    z-index:101;
}
.ppp-overlay .container    
{
    margin:0 auto; 
    padding:6px 0;
    background:inherit !important;
}

.ppp-start  {background:#f9f7f8;}
.ppp-start .inputs ul.choices li 
{
    float:left; 
    width:25%;
}
.ppp-start .inputs .choice,
.ppp-rebate, 
.ppp-filters  
{
    clear:both;
}
.ppp-rebate, .ppp-filters   {display:none;} /* hide elements to be toggled on/off */


/* buttons */
.ppp .btn-primary   
{
    width:auto !important; 
    font-weight:bold;
}

.ppp .btn-primary.btn-join{
    padding: 15px;
 }
 
.ppp .btn-inverted.btn-email{
    border-radius: 5px;
    padding: 5px 10px;
    font-size: 1em;
    font-weight: normal;
}

.ppp .btn   {border-radius:5px /*!important */;}
.ppp .btn-secondary {border:solid 1px #ddd;}
.ppp .btn-secondary:hover {background:#ddd;}
.ppp .btn-inverted,
.ppp .btn-primary:hover {
    border: solid 1px #e30450;
    color: #e30450;
    background: #fff;
    font-weight: bold;

}

.ppp .btn-inverted {

    padding: 15px 40px;
    border-radius: 25px; /*!important; */
}

.ppp .btn-inverted:hover {
    border:solid 1px #e30450; 
    background:#e30450;
}

/* top */

.ppp-top header h1, .ppp-top header h2    {
    font-size:26px; 
    margin-bottom:20px; 
    line-height:40px;
    }
.ppp-top header p{
    font-family:'Whitney SSm A', 'Whitney SSm B', Tahoma, sans-serif;
    font-size:18px!important; 
    margin-bottom:20px;
}
.ppp-top header p a    {text-decoration:underline !important;}
.ppp-top .contact dl    
{
    text-align:right;
}
.ppp-top .contact dd    
{
    margin-bottom:20px;
    font-weight:bold;
    font-size:1.6em;
}
.ppp-top .contact dd .icon-phone{
    font-size: 0.8em;
    font-weight: normal;
}
.ppp-top .contact dd .icon-phone:before
{
    padding-right:3px;
}
.ppp-top .options{
    border-top: 1px solid rgba(255, 255, 255, 0.25);
    padding-top:10px;
}
.ppp-top .options dl, .ppp-top .options dt, .ppp-top .options dd
{
    float:left;
}
.ppp-top .options dl {margin-right:10px;}
.ppp-top .options dt    {padding-left:0 !important;}
.ppp-top .options dd a, 
.ppp-top .ppp-rebate td, 
.ppp-top .ppp-rebate dd, 
.ppp-filters .inputs td, 
.ppp-filters .inputs li, 
.ppp-top .options .filters,
.ppp-top .options .excess td    {
    border: 1px solid rgba(255, 255, 255, 0.25); 
    border-radius:5px; 
    cursor: pointer;
    transition: all 0.3s;
}

.ppp-top .options dd a{ 
    display: inline-block;
    padding: 10px 7px;
}

.ppp-top .ppp-rebate dd:hover,
.ppp-filters .inputs li:hover,
.ppp-top .options .filters:hover,
.ppp-top .options dd a:hover{
    border: 1px solid rgba(255, 255, 255,1); 
}

.ppp-top .options dd.selected a, 
.ppp-top .ppp-rebate td.selected, 
.ppp-top .ppp-rebate dd.selected, 
.ppp-top .options .excess td.selected    {background:#fff;}

.ppp-top .options dd.selected, 
.ppp-top .options dd.selected a, 
.ppp-top .ppp-rebate dd.selected, 
.ppp-top .ppp-rebate dd.selected a, 
.ppp-top .ppp-rebate td.selected, 
.ppp-top .ppp-rebate td.selected a, 
.ppp-top .options .excess td.selected    {
    color:#444 !important;
 }
 .ppp-top .options dt, 
/*.ppp-top .options dd, */

.ppp-top .ppp-rebate .row dt, 
.ppp-top .ppp-rebate .row dd, 
.ppp-top .ppp-rebate td, 
.ppp-top .options .excess td  {padding:10px 7px;}

.ppp-top .options dt, .ppp-top .options dd, .ppp-top .options .excess p, .ppp-top .options .excess td  {margin-right:10px;}
.ppp-top .options dd label, .ppp-top .ppp-rebate dd label, .ppp-top .ppp-rebate td label, .ppp-top .excess label  {font-weight:normal !important; cursor:pointer;}
.ppp-top .options .excess {
    float: left;
    min-height: 29px;
    color:#fff;
}
.ppp-top .options .excess p {
    float: left;
    padding: 5px 5px 5px 0;
}
.ppp-top .options .excess table.ppp-inputs-styled {
    float: left;
}
.ppp-top .options .excess td {
    float: left;
    display:block;
} 


/* rebate */

.ppp-top .ppp-rebate h3 
{
    font-weight:normal;
}
.ppp-rebate .row dt, .ppp-rebate .row p  
{
    font-weight:bold !important;
}
.ppp-rebate table   
{
    width:100%;
}
.ppp-rebate dd, .ppp-rebate td
{
    margin-bottom:10px;
}
.ppp-top .options dd.changeRebate {
    cursor:default;
    background-color: #fff;
    border-radius: 5px;
    padding-left: 10px;
}
.ppp-rebate td {
    display:block;
}
.ppp-rebate .income dd, .ppp-rebate .income td
{
    float:left;
    margin-left:1%;
    width:49%;
}
.ppp-rebate .income label
{
    position:relative;
    width:100%;
}
.ppp-rebate .income label span
{
    font-weight:bold;
    float:right;
}
.ppp-top .ppp-rebate .apply {margin-top:10px;}
.ppp-top .ppp-rebate .apply dt, .ppp-top .ppp-rebate .apply p {float:left; font-size:80%;}
.ppp-top .ppp-rebate .apply a {width:30%; float:right;}

/* filters */
.ppp-top .options .filters{
    background-color: #64164d; /* rgba(0,0,0,0.4) */
}
.ppp-top .options .filters a
{
    font-family: 'Whitney SSm A', 'Whitney SSm B', Tahoma, sans-serif;
    font-weight: 600;
    padding: 10px 20px;
    /* min-width: 120px; */
    text-align: center;
    display: block;
}
.ppp-top .options .filters a, .ppp-top .options .filters a:hover
{
    color:#fff;
}

.ppp-top .ppp-filters   
{
    padding:20px; 
    margin:10px 0 0 0;
    border-radius:10px;
}
.ppp-top .ppp-filters li a,
.ppp-filters .inputs li .icon-checkmark{
    color:#fff;
}
.ppp-top .ppp-filters li.selected a,
.ppp-filters .inputs li.selected .icon-checkmark{
    color: #444;
 }
 
.ppp-top .ppp-filters h3    
{
    font-size:20px; 
    font-weight:normal;
}
.ppp-top .ppp-filters .inputs li, 
.ppp-top .ppp-filters .inputs td    
{
    float:left; 
    width:32.33%; 
    margin-left:1%; 
    margin-bottom:10px;
    padding:0px;
    position:relative;
}
.ppp-top .ppp-filters .inputs li a,
.ppp-top .ppp-filters .inputs td a
{
    padding:10px;
    display:block;
}
.ppp-top .ppp-filters .inputs li>span, .ppp-top .ppp-filters .inputs td>span   {width:100%; display:block; height:12px;}
.ppp-top .ppp-filters .inputs li>span:before, .ppp-top .ppp-filters .inputs td>span:before   {width:7%; float:left;}
.ppp-top .ppp-filters .inputs li label, .ppp-top .ppp-filters .inputs td label    
{
    font-family:'Whitney SSm A', 'Whitney SSm B', Tahoma, sans-serif;
    font-size: 600;
    width:93%;
    cursor:pointer;
    padding-left:3px;
}

.ppp-top .ppp-filters .inputs li .icon-checkmark:before, 
.ppp-top .ppp-filters .inputs td .icon-checkmark:before {
	content: "";
	float:left;
}

.ppp-top .ppp-filters .inputs li .icon-checkmark:after, 
.ppp-top .ppp-filters .inputs td .icon-checkmark:after {
	font-family: 'icomoon';
	content: "\e603";
	text-align:right;
	float:right;
	opacity: 0;
	transition: all 0.3s;
}

.ppp-top .ppp-filters .inputs li.selected .icon-checkmark:after, 
.ppp-top .ppp-filters .inputs td.selected .icon-checkmark:after {
	
	opacity: 1;
}



.ppp-top .ppp-filters .inputs li.selected, 
.ppp-top .ppp-filters .inputs td.selected   {
    background:#fff; 
    color:#444;
}

/* build your own */
.ppp-build-own 
{
    background: #ededed;
    border-bottom: 1px solid #d7d7d7;
    box-shadow: inset 0px -2px 13px rgba(50,50,50,0.1);
    padding-top: 20px;
    padding-bottom: 60px;
}
.ppp-build-own .icon-arrowRight_skinny 
{
    position:relative;
}
.ppp-build-own .icon-arrowRight_skinny:before {
	content: "";
}
.ppp-build-own .icon-arrowRight_skinny:after {
	content: "\e601";
	position:absolute;
    right:-50px;
	top:0;
	font-size:140px;
	color:#dedede;
}
.ppp-build-own .inputs .step-1
{
    color:#a2a2a2;
}
.ppp-build-own .inputs .step-1 ul
{
}
.ppp-build-own .inputs .step-1 li
{
    margin-right:30px !important;
}
.ppp-build-own .inputs .step-1 li.hospital
{
    border-bottom:solid 2px #dedede;
    margin-bottom:10px;
    min-height:70px; /* border-bottom bug (doesn't honour bottom margin so adding min-height for now) ?? */
}
.ppp-build-own .inputs .step-1 li.hospital:after
{
    content:'+';
    left:50%;
    bottom:-10px;
}
.ppp-build-own .inputs .step-1 li.extras
{
    margin-top:10px;
}
.ppp-build-own .inputs .step-1 li dl
{
    background:#fefefe;
    padding:10px;
    border-radius:5px;
    
}
.ppp-build-own .inputs .step-1 li dl dd>p
{
    max-width:250px;
}
.ppp-build-own .inputs .step-1 li dl dd a.ppp-close
{
    position: absolute;
    display: none;
    right: 0;
    top: -18px;
    z-index: 103;
}
.ppp-build-own .inputs .step-1 li dl dd a.add-start
{
    color:#a2a2a2;
}
.ppp-build-own .inputs .step-1 li dl dd a.add-selected
{
    color:#000;
}
.ppp-build-own .inputs .step-1 li dl.active dd a.ppp-close
{
    display: block;
}
.ppp-build-own .inputs .step-1 li dl.active
{
    background:none;
}
.ppp-build-own .inputs .step-1 li dl dd  
{
    position:relative;
    font-weight:bold;
}
.ppp-build-own .inputs .step-1 li dl dd>strong
{
    font-size:110%;
    text-transform:capitalize;
}
/* NB: dl 'states' = default, 'active', 'selected' */
.ppp-build-own .inputs .step-1 li dl dd>div
{
    display:none;
    position:absolute;
    bottom:0; right:0;
    margin-right:20px;
}
.ppp-build-own .inputs .step-1 li dl.active dd
{
    font-weight:normal;
    font-size: 1.2em;
}
.ppp-build-own .inputs .step-1 li dl.active dd>div
{
    display:block;
}
.ppp-build-own .inputs .step-1 li dl.selected dd
{
    color:#000;
    font-weight:bold;
}
.ppp-build-own .inputs .step-1 li dl dd a.add-start
{
    color:#a2a2a2;
}
.ppp-build-own .inputs .step-1 li dl dd a.add-selected
{
    color:#000;
}
.ppp-build-own .inputs .step-1 li dl dd>div p strong
{
    font-size:150%;
}
.ppp-build-own .inputs .step-1 li dl dd>div p a
{
    padding-left:10px;
}
.ppp-build-own .inputs .total-quote
{
    margin-top:10px;
}
.ppp-build-own .inputs .total-quote strong span
{
    display:block; font-size:42px; line-height:50px;
    margin:5px 0;
}
.ppp-build-own .ctas li
{
    padding-bottom:10px;
}
.ppp-build-own .ctas li a, .ppp-build-own .ctas li input[type='submit']
{
    display:block;
    text-align:center;
    width:100% !important;
}
.ppp-build-own .ctas li a.btn.btn-inverted
{
    border-color:#fff;
}
.ppp-build-own .ctas li a span
{
    padding-right:5px;
}

/* tabs */
.ppp-tabs   {
    text-align:center; 
    margin-top:-53px
 }

.ppp-tabs li.ppp-colour-1 a.selected, 
.ppp-tabs li.ppp-colour-2 a.selected, 
.ppp-tabs li.ppp-colour-3 a.selected, 
.ppp-tabs li.ppp-colour-4 a.selected
{
    background:#fff !important;
    
}
.ppp-tabs li a.selected
{
    background:#fff;
    border-color:#d7d7d7;
}
.ppp-tabs li a    
{
    border: 1px solid #d7d7d7;
    border-bottom: none;
    border-radius: 3px 3px 0 0;
    display:block; 
    font-family:'Whitney SSm A', 'Whitney SSm B', Tahoma, sans-serif;
    font-weight:700; 
    font-size: 1.2em;
    padding:15px 0;
    color:#fff;
}
.ppp-tabs li.hospital a
{
    margin-right:5px;
}

.ppp-tabs li.extras a
{
    margin-left:5px;
}

.ppp-summary .intro .text
{
    margin-top:71px;
    padding-right:20px;
    position: absolute;
   
}
.ppp-summary .intro table 
{
    margin-bottom:20px;
}
.ppp-summary .intro table tr td, 
.ppp-summary .intro table tr th
{
    padding:0px 5px; 
}

.ppp-summary .intro table thead tr th, 
.ppp-summary .intro table thead tr td
{
    border-bottom:solid 2px #dedede;
}
.ppp-summary .intro table tbody tr th, 
.ppp-summary .intro table tbody tr td
{
    border-bottom:solid 2px #dedede;
}
.ppp-summary .intro table th.small
{
    padding-left: 0px;
    padding-right: 0px;
    /*line-height: 11px;*/
}
.ppp-summary .intro table th.small,
.ppp-summary .intro table th a,
.ppp-summary .intro table thead tr td
{
    /*font-size: 8px !important;*/
    font-weight:normal;
}



/* checklist ---------  */
.ppp-summary .tableColumnDisplay{

    display: none;
}

.extras-group{
        padding-top: 77px;
        position: relative;

    }
    .extras-group h1{
        background-color: #fff;
        /*border-bottom: 1px solid #dedede;
        border-top: 1px solid #dedede;*/
        display: inline-block;
        font-size: 1em;
        padding: 35px 0 35px 0;
        position: absolute;
        top: 0;
        max-width: 940px;
        width: 95vw;
        /* width: 90vw; */
        z-index: 20;
    }

    .extras-group h2.small{
        font-weight: normal;
        width: 20%;
        display: inline-block;
        text-align: center;
        line-height: 1em;
        position: relative;
        top: 10px;
        right: -24px;
    }
    
    .extras-group a{
        position: absolute;
        top: 40px;
        right: 15px;
    } 
    
    .extras-group a.expand-collapse,
    .extras-group a.expand-collapse:active,
    .extras-group a.expand-collapse:focus {
        color: #e30450;
    }
    
    .extras-group a.expand-collapse:hover {
        color: #23527c;
     }

    ul.section{
        padding-top: 78px;
        min-height: 77px;
    }

    .ppp-summary .intro table {
        margin-bottom: 0px; /* redefined */
    }
    
.ppp-summary .tableColumnDisplay .wait{
    text-align: center;
}

.ppp-carousel .item-details.open div.checklist:nth-of-type(2)
{
    margin-top: 63px;
}

.ppp-carousel .checklist{
    margin-top: 29px;
    background-color: #efefef;
    transition: background-color 0.3s;
}

/* All IE Fixes */
@media \9screen,screen\0
{ 
    .ppp-carousel .item-details.open div.checklist:nth-of-type(2)
    {
        /* padding-top: 8px; */
        margin-top: 72px;
    }
    .ppp-carousel .checklist {
        /* padding-top: 8px; */
        margin-top: 36px;
    }
    #TableHeadingColumnHospital {
        /* padding-top: 8px; */
        height: 66px;
    }
}


.ppp-carousel .more-less .more-wrap.inactive,
.ppp-carousel .more-less .less-wrap.inactive,
.ppp-packages .carousel-control.left.inactive,
.ppp-packages .carousel-control.right.inactive {
    visibility: hidden;
    opacity: 0;    
}

.ppp .checklist:hover{
    background-color: #ddd;
}

.ppp-carousel .checklist h4
{
    padding:10px 20px;
    font-size:14px;
    font-weight: 600;
    text-align:center;
    /**/
    margin-bottom: 0;
    padding-bottom: 8px;
}

.ppp .checklist li {
    display:table;
    margin:0px auto 0px auto;
    padding:10px 0;
    border-bottom:solid 2px #FFF; 
    width:100%;
    /*height:40px;
     background:#fefefe; */
    font-size: 1.4em;
    overflow: hidden;
    
}





.ppp .checklist li .icon-cross{font-size: 0.9em}

.ppp .checklist li, /* default to double line height */
.ppp .checklist .two-lines,
.ppp .tableColumnDisplay tr,
.ppp .tableColumnDisplay .two-lines{
    height:59px;
}

.ppp .checklist .three-lines,
.ppp .tableColumnDisplay .three-lines{
    height:78px;
}

.ppp .checklist .four-lines,
.ppp .tableColumnDisplay .four-lines{
    height:97px;
}

/* table checklists ------ */
.ppp-summary .intro .text{
	/*height: 435px;*/
}

.ppp-summary thead  th{
    font-size: 17px;
    font-weight: 700;
}

.ppp-summary thead  th.small{
    color: #666;
    font-weight: normal;
    font-size: 11px;
    text-align:center;
}

.tbl-left-ex tr > td{
	position: relative;
}

.tbl-left-ex tr > td a.ppp-tooltip{
	color: #222;
	position: absolute;
	right: -2px;
	top: 50%;
	margin-top: -9px;
}

.ppp-summary .intro table th.small,
.ppp-summary .intro table th a{
	line-height: 9px;
}

.ppp .checklist > ul > li > a.ppp-tooltip,
.ppp .checklist > ul > li > span[class^="icon-"]{
    display: table-cell;
    margin: 0;
    padding: 0;
    text-align: center;
    vertical-align: middle;
	width: 100%;
}

@media screen and (-webkit-min-device-pixel-ratio:0)  {   
    .ppp .checklist > ul > li > span.icon-warning {
        display: inline-block;
        margin: auto;
        transition: all 0; 
    }
    
    .ppp .checklist > ul > li.two-lines > span.icon-warning {
        margin-top: 5px;
    }  
    
    .ppp .checklist > ul > li.three-lines > span.icon-warning {
        margin-top: 16px;
    }  
    
    .ppp .checklist > ul > li.four-lines > span.icon-warning {
        margin-top: 24px;
    }   
}

.ppp .checklist > ul > li > a.ppp-tooltip > span[class^="icon-"]{
	display: block;
}

.ppp .checklist .included span,
.icon-checkmark{ color:#52a90c }

.ppp .checklist .included span{
    font-size: 1.0em;
 }

.ppp .checklist .warning span,
.icon-warning{ 
    color: #222
}

.ppp .checklist .not-included span,
.icon-cross{ 
    color: #CCC;
    font-size: 1.0em
}

.tooltip.in{
    opacity:1;
    filter:alpha(opacity=100)
}
.ppp-top .tooltip-inner{
    background:#000 !important;
    color:#fff;
}
.ppp-top .tooltip.top .tooltip-arrow{
    border-top-color:#000 !important;
}
.ppp-build-own .ctas .tooltip, .ppp-carousel .carousel-inner .item-inner .tooltip{
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
          box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
}
.ppp-summary .tooltip-arrow, .ppp-build-own .ctas .tooltip-arrow {border-top-color: #000 !important;}
.ppp-summary .tooltip-inner, .ppp-build-own .ctas .tooltip-inner
{
    background:#000 !important;
    color:#fff;
    padding:12px;
    font-size:0.9em;
    min-width:100px;
}
.ppp-build-own .ctas .popover
{
    min-width:250px;
}
.ppp-build-own .ctas .popover.on
{
    display:block;
}
.ppp-build-own .ctas .popover-content .popover-joinNow-hospital, 
.ppp-build-own .ctas .popover-content .popover-joinNow-extras
{
    display:none;
}
.ppp-build-own .ctas .popover-content .popover-joinNow-hospital.on, 
.ppp-build-own .ctas .popover-content .popover-joinNow-extras.on
{
    display:block;
}
.ppp-build-own .ctas .popover-content ul
{
    display:table;
    text-align:center;
    vertical-align:bottom;
    width:100%;
    margin-top:10px;
}
.ppp-build-own .ctas .popover-content li 
{
    display:table-cell;
}
.ppp-build-own .ctas .join .popover-content li:nth-child(2)
{
    font-size:1.25em;
}
.ppp-build-own .ctas .popover-content li.summary
/*, .ppp-build-own .ctas .popover-content li.details*/
{
    display:none;
}

.ppp-top .m-options-strip 
{
    border-top: 1px solid rgba(255, 255, 255, 0.25);
    padding:10px 20px; 
    position:relative;
}
.ppp-top .m-options-strip a
{
    display:block; 
    position:absolute; 
    color:#fff;
    width:100%;
    height:100%;
    top:0;
    left:0;
    padding:10px 20px 0 39px;
}
.ppp-top .m-options-strip .icon-arrow-up:before,
.ppp-top .m-options-strip .icon-arrow-down:before
{
    right:20px;
    position:absolute; 
    font-size:24px;
    top:25%;
}
.ppp-top .m-options-strip.filter
{
    display:none;
}

/* Reccomend ------------------ */
.ppp-summary .reccomend{
    /*padding-top: 15px*/
}
.ppp-summary .reccomend h3{
    font-size: 2.4em;
    font-weight: normal;
    line-height: 1.4em;
}

.ppp .rebateChangePriceDisclaimer
{
    background-color: #000;
    color: #FFF;
    padding-top:0px;
    padding-bottom:0px;
    font-size:0.8em;
    text-align:center;
}
.ppp .rebateChangePriceDisclaimer a
{
    color: #FFF;
    text-decoration:underline;
}
.ppp .rebateChangePriceDisclaimer a:hover
{    
    text-decoration:none;
}
.ppp-build-own .inputs .total-quote strong a.priceDisclaimerAsteriskNewPP
{
    display: inline;
    color:#222;
    text-decoration:none;
    font-size:0.5em;
    font-family: "Tahoma", sans-serif;
    position: relative;
    top: -15px;
    left: -5px;
}
.ppp .item-inner .item-top .headline a.priceDisclaimerAsteriskNewPP
{
    display: inline;
    color:#FFF;
    text-decoration:none;
    position:relative;
    top:-15px;
    left:-5px;
    font-size:0.5em;
    font-family: "Tahoma", sans-serif;
}
body .ppp .container p.priceDisclaimerPP
{
    color:#222;
    font-weight:normal;
    text-decoration:none;    
    padding-top:15px;
    
}
body .ppp .container .coversummaries p.priceDisclaimerPP
{
    /*margin-left:-20px;*/
}

/*PPP 2015 Rebate section changes starts*/

/*recom*/
.ppp-top.ppp-colour-1.topOptions
{
    background:#FABA8F !important; 
}
/*byoc*/
.ppp-top.ppp-colour-2.topOptions
{
    background:#A75097 !important;
}
/*hospital only*/
.ppp-top.ppp-colour-3.topOptions
{
    background:#C98199 !important; 
}
/*extras only*/
.ppp-top.ppp-colour-4.topOptions
{
    background:#F1A4AF !important; 
}

.ppp-top.ppp-colour-2.rebateOptions, .ppp-top.ppp-colour-1.rebateOptions, .ppp-top.ppp-colour-3.rebateOptions, .ppp-top.ppp-colour-4.rebateOptions
{
    color:#222;
    background:#EFEEEE !important; 
}

.ppp-top.ppp-colour-1.rebateOptions h3,
.ppp-top.ppp-colour-2.rebateOptions h3,
.ppp-top.ppp-colour-3.rebateOptions h3,
.ppp-top.ppp-colour-4.rebateOptions h3
{
    color:#222;
    font-weight:normal;
}
.ppp-top.ppp-colour-1.rebateOptions label,
.ppp-top.ppp-colour-2.rebateOptions label,
.ppp-top.ppp-colour-3.rebateOptions label,
.ppp-top.ppp-colour-4.rebateOptions label,
.ppp-top label
{
    color:#222;
    font-weight:normal;
    padding-top: 11px;
    font-size: .98em;
}
.ppp-top.ppp-colour-1.rebateOptions p, .ppp-top.ppp-colour-2.rebateOptions p, .ppp-top.ppp-colour-3.rebateOptions p, .ppp-top.ppp-colour-4.rebateOptions p
{    
    font-weight:normal !important;
    color: #222 !important;
}

@media (min-width: 767px)
{
    .rebateTooltipMobile
    {
        display: none;
    }
    .rebateTooltipDesktop
    {
        display: block;
    }
    
}
@media (max-width: 768px)
{
    .rebateTooltipMobile
    {
        display: inline;
    }
    .rebateTooltipDesktop
    {
        display: none;
    }
    
}



.ppp-top.ppp-colour-2 .styleMe .btn,
.ppp-top.ppp-colour-2 .styleMe.open .btn{    
    border: 2px Solid #8F2070;
    color: #8F2070;
}
.ppp-top.ppp-colour-1 .styleMe .btn,
.ppp-top.ppp-colour-1 .styleMe.open .btn{    
    border: 2px Solid #F58233;
    color: #F58233;
}

.ppp-top.ppp-colour-3 .styleMe .btn,
.ppp-top.ppp-colour-3 .styleMe.open .btn{    
    border: 2px Solid #9D1A46;
    color: #9D1A46;
}

.ppp-top.ppp-colour-4 .styleMe .btn,
.ppp-top.ppp-colour-4 .styleMe.open .btn{    
    border: 2px Solid #E55A6D;
    color: #E55A6D;
}

.ppp-top .findForMe.button
{
   background-color: #8F2070;
}
.ppp-top .findForMe.button:hover
{
   background-color: #F05C4E;
  *background-color: #F05C4E;
}

.ppp-top  a.button, .ppp-top  input.button .findForMe 
{
    background-position: 97% 50%;
}

.ppp-top.ppp-colour-1 .bootstrap-select.btn-group .dropdown-menu.inner {
    border-left: 2px Solid #F58233;
    border-right: 2px Solid #F58233;
    border-bottom: 2px Solid #F58233;
    border-top:0px;
    color: #F58233;
    background-color: #FFF;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    padding: 0px;
}

.ppp-top.ppp-colour-2 .bootstrap-select.btn-group .dropdown-menu.inner {
    border-left: 2px Solid #8F2070;
    border-right: 2px Solid #8F2070;
    border-bottom: 2px Solid #8F2070;
    border-top:0px;
    color: #8F2070;
    background-color: #FFF;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    padding: 0px;
}
.ppp-top.ppp-colour-3 .bootstrap-select.btn-group .dropdown-menu.inner {
    border-left: 2px Solid #9D1A46;
    border-right: 2px Solid #9D1A46;
    border-bottom: 2px Solid #9D1A46;
    border-top:0px;
    color: #9D1A46;
    background-color: #FFF;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    padding: 0px;
}
.ppp-top.ppp-colour-4 .bootstrap-select.btn-group .dropdown-menu.inner {
    border-left: 2px Solid #E55A6D;
    border-right: 2px Solid #E55A6D;
    border-bottom: 2px Solid #E55A6D;
    border-top:0px;
    color: #E55A6D;
    background-color: #FFF;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    padding: 0px;
}
.ppp-top .bootstrap-select.btn-group .dropdown-menu {
    padding: 0px;
}
.ppp-top.ppp-colour-1 .bootstrap-select.btn-group .dropdown-menu>li span {    
    color: #F58233;    
    font-family: 'Whitney SSm A', 'Whitney SSm B', Tahoma, sans-serif;
}
.ppp-top.ppp-colour-2 .bootstrap-select.btn-group .dropdown-menu>li span {    
    color: #8F2070;    
    font-family: 'Whitney SSm A', 'Whitney SSm B', Tahoma, sans-serif;
}
.ppp-top.ppp-colour-3 .bootstrap-select.btn-group .dropdown-menu>li span {    
    color: #9D1A46;    
    font-family: 'Whitney SSm A', 'Whitney SSm B', Tahoma, sans-serif;
}
.ppp-top.ppp-colour-4 .bootstrap-select.btn-group .dropdown-menu>li span {    
    color: #E55A6D;    
    font-family: 'Whitney SSm A', 'Whitney SSm B', Tahoma, sans-serif;
}
.ppp-top .bootstrap-select.btn-group .dropdown-menu>li.selected
{
    background-color: #FFF;
}

.ppp-top.ppp-colour-1 .bootstrap-select.btn-group .dropdown-menu>li a:active, .ppp-top.ppp-colour-2 .bootstrap-select.btn-group .dropdown-menu>li a.hover{    
   background-color: #F58233;
}
.ppp-top.ppp-colour-2 .bootstrap-select.btn-group .dropdown-menu>li a:active, .ppp-top.ppp-colour-2 .bootstrap-select.btn-group .dropdown-menu>li a.hover{    
   background-color: #8F2070;
}
.ppp-top.ppp-colour-3 .bootstrap-select.btn-group .dropdown-menu>li a:active, .ppp-top.ppp-colour-2 .bootstrap-select.btn-group .dropdown-menu>li a.hover{    
   background-color: #9D1A46;
}
.ppp-top.ppp-colour-4 .bootstrap-select.btn-group .dropdown-menu>li a:active, .ppp-top.ppp-colour-2 .bootstrap-select.btn-group .dropdown-menu>li a.hover{    
   background-color: #E55A6D;
}
.ppp-top .bootstrap-select.btn-group .dropdown-menu>li a:active span{    
    color: #FFF;        
}
.ppp-top .bootstrap-select.btn-group .dropdown-menu>li a{        
    font-weight:700;
}
.ppp-top.ppp-colour-1 .bootstrap-select.btn-group .dropdown-menu>li span: hover,
.ppp-top.ppp-colour-1 .bootstrap-select.btn-group .btn-link:focus {    
    color: #FFF;
    background-color: #F58233;
}
.ppp-top.ppp-colour-2 .bootstrap-select.btn-group .dropdown-menu>li span: hover,
.ppp-top.ppp-colour-2 .bootstrap-select.btn-group .btn-link:focus {    
    color: #FFF;
    background-color: #8F2070;
}
.ppp-top.ppp-colour-3 .bootstrap-select.btn-group .dropdown-menu>li span: hover,
.ppp-top.ppp-colour-3 .bootstrap-select.btn-group .btn-link:focus {    
    color: #FFF;
    background-color: #9D1A46;
}
.ppp-top.ppp-colour-4 .bootstrap-select.btn-group .dropdown-menu>li span: hover,
.ppp-top.ppp-colour-4 .bootstrap-select.btn-group .btn-link:focus {    
    color: #FFF;
    background-color: #E55A6D;
}

.ppp-top .styleMe .btn.selectpicker  {
     margin-bottom: -5px !important;
}
.ppp-top .styleMe .dropdown-menu ul li a:focus, .ppp-top .styleselectMe .dropdown-menu ul li a:focus
{
    background: #ffffff;    
    outline: none;
}
.ppp-top .styleMe .btn-primary
{
    border: 1px solid transparent;
}

.ppp-top .styleMe .btn,
.ppp-top .styleMe.open .btn{
    background-image: none!important;/* over ride the important importants */
    background-color: #fff!important;
}

.ppp-top .styleMe .caret{
    display: block;
    border: medium none;
    font-size: 0.9em;
    top: 14px;
    right: 30px;
}
.ppp-top .styleMe  .btn .caret {
    margin-top: -5px;
    margin-right: 12px;
}
.ppp-top  .caret:before {
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ppp-top .styleMe .caret:before,/* boot strap select dropdown */
.ppp-top  .icon-down:before{
    content: "\e629"
}
.ppp-top.topOptions
{
    
}
.ppp-top.topOptions label
{
    color: #FFF;
}
.ppp-top .ppp-icon-question:after
{
    top: -2px;
}
.ppp-top  .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) 
{
    width: 100%;
}

.ppp-top select
{
    width: 100%;
}

/*section specific colors*/

/*desktop/pad*/
@media (min-width: 767px)
{
.ppp-top {padding:15px 0 0px 0;}

.ppp-top div.row > div
{
    padding-right: 10px;
    padding-bottom: 5px
}
.ppp-top .tooltip
    {
        width: 150%;    
    }
}

/*mobile*/
@media (max-width: 767px)
{
    .ppp-top {padding:15px 0 10px 0;}

    .ppp-top div.row > div
    {
        padding-right: 10px;
        padding-bottom: 0px
    }
    .container
    {
        padding-bottom: 15px;
    }
    .ppp-top .btn {
        width: 100% !important;
    }
}
.ppp-top .btn {
    border-radius: 2px /*!important */;
}

.ppp-top.ppp-colour-1 .ppp-icon-circle:after {
    background: #F58233;
}
.ppp-top.ppp-colour-2 .ppp-icon-circle:after {
    background: #81056B;
}
.ppp-top.ppp-colour-3 .ppp-icon-circle:after {
    background: #9D1A46;
}
.ppp-top.ppp-colour-4 .ppp-icon-circle:after {
    background: #E55A6D;
}
a.rebateTooltipMobile
{
    color: #81056B;
}
a.rebateTooltipMobile:hover
{
    color: #e30450;
}
/*PPP 2015 Rebate section changes Ends*/


div.product-details
{    
    color: #580741;
    font-weight: bold;
    margin-top: 20px;
}

div.product-details h3
{
    font-size: 1.2em;
    font-weight: 600;
    line-height: 1.4em;
}

div.product-details h5
{
    font-size: 1.2em;
}

div.product-details h2
{
    font-size: 2.3em;
}

div.product-details a.btn.btn-primary 
{
    width:100% !important;
}

section.product-summary  
{
    font-size: 1.3em;
}

section.ppp-top.ppp-colour-1.product-summary
{
    background-color: rgba(245, 130, 51, 0.9) !important;
}

section.ppp-top.ppp-colour-2.product-summary
{    
    background-color: rgba(143, 32, 111, 0.9) !important;
}


section.ppp-top.ppp-colour-3.product-summary
{    
    background-color: rgba(157, 26, 70, 0.9) !important;
}

section.ppp-top.ppp-colour-4.product-summary
{    
    background-color: rgba(229, 90, 109, 0.9) !important;
}


section.product-summary  div.price-area
{
    padding: 30px 15px;
    font-weight:bold;
}

section.product-summary span.price
{
    font-size:3em;
    padding: 0 10px;
}

span.frequency
{
    font-size: 0.5em;
}

section.product-summary button.summary-action
{
    /*width:100% !important;*/
    font-size:1.5em;
    float:right;
}

section.product-summary div.action
{
    padding: 2px 15px;
}


section.product-summary a
{
    color:#fff;    
}

section.ppp-top h1.byoc-header
{
    font-size: 2em;
}

section.ppp-top span.title
{
    padding-left: 9px;    
}

section.ppp-top span.ppp-summary-product-name
{    
    opacity: 0.5;    
    padding-left: 5px;
}

section.ppp-top span.ppp-step-counter
{
    font-size: 0.48em;
    background-color: #fff;
    display: block;
    width: 27px;
    float: left;
    margin-top: 12px;
    color: #8F206F;
    text-align: center;
    border-radius: 27px;
    line-height: 27px;
}

/* ********************************************************************
** progressbar
******************************************************************** */
div#progressContainer
{
    margin: 20px 0 10px 0;
    text-align: center;
    position: relative;
}

#progressbar li {
    list-style-type: none;
    color: #222;
    text-transform: uppercase;
    font-weight: bold;
    width: 33.33%;
    float: left;
    position: relative;
    font-family:'Whitney SSm A', 'Whitney SSm B', Tahoma, sans-serif;
}

#progressbar li:after {
    content: '';
    background: #580741;
    position: absolute;
    z-index: -1;
}

/*progressbar*/
#progressbar {	    
	overflow: hidden;
	/*CSS counters to number the steps*/
	counter-reset: step;
}
#progressbar li {
	list-style-type: none;
	color: #580741;
	text-transform: uppercase;
	font-size: 1.3em;
    font-weight: 900;
	width: 33.33%;
	float: left;
	position: relative;
	cursor: pointer;
}

#progressbar li.active {
	cursor: default;
}

#progressbar li:before {
	content: counter(step);
    counter-increment: step;
    width: 35px;
    line-height: 30px;
    display: block;
    font-size: 1em;
    color: #580741;
    background: white;
    border-radius: 17px;
    margin: 0 auto 5px auto;
	border: 2px solid #580741;
}

/*progressbar connectors*/
#progressbar li:after {
	content: '';
    width: 72%;
    height: 2px;
    background: #580741;
    position: absolute;
    left: -36%;
    top: 16px;
    z-index: 0;
}

#progressbar li:first-child:after {
	/*connector not needed before the first step*/
	content: none; 
}
/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/
#progressbar li.active:before, #progressbar li.active:after {
    background: #580741;
    color: white;
}
.ppp-intro-top 
{
    height: auto;
}
        
.skipLevel2 
{
    background-color: #FFF;
    color: #d9044c;
    border: #d9044c Solid 3px;
    border-radius: 5px;
    font-size: 1em;
    z-index: 20;

    font-size: 1.1em;
    position: absolute;
    display: inline-block;
    top: 57px !important;
    left: 243px;     
    right: auto;
    width: 668px;
    padding: 10px 20px;
}

@media only screen and (max-width: 990px) 
{
    .skipLevel2 
    {
        width: 525px;
        left: 194px;     
    }   
}
             
@media only screen and (min-width: 768px)
{
    .ppp-intro-top 
    {
        height: 475px;
    }
    
   
    #progressbar {        
        padding: 20px 0;
    }
    
    #progressbar li 
    {       
        float:none;
        width:100%;
        margin-bottom: 5px;
        text-align: left;
        height:50px;
        padding-left: 62px;
        margin-bottom: 6px;
    }       
    
    #progressbar li:before 
    {
        position: relative;
        top: 33px;
        left: -79%;
        padding-left: 11px;
    }    
    
    #progressbar li:after 
    {
        content: '';
        width: 2px;
        height: 23px;
        background: #580741;
        position: absolute;
        left: 21.5%;
        top: 19%;
        z-index: 0;       
    }
    
    
}

@media only screen and (min-width: 992px) and (max-width: 1223px)
{
    #progressbar li:after 
    {
        left: 9.5%;    
    }   
}

/* Desktops and laptops ----------- */
@media only screen and (min-width : 1224px)
{
    div#progressContainer
    {
        height:220px
    }
    
  
    
    /* Styles */
    #progressbar {
        margin-bottom: 15px;
        padding: 20px 0;
    }
    
    #progressbar li 
    {
        float:none;
        width:100%;
        margin-bottom: 5px;
        padding-left: 62px;
        text-align: left;
        height: 60px;
    }
    
    #progressbar li.active
    {
        position: relative;
        top: -10px;  
    }
    
    #progressbar li:before {
	    content: counter(step);
	    counter-increment: step;
	    width: 30px;
	    line-height: 24px;
	    display: block;
	    font-size: 1em;
	    color: #580741;
	    background: white;
	    border-radius: 17px;
	    margin: 0 auto 5px auto;
	    border: 2px solid #580741;
	    left: -78%;
        padding-left: 8px;
        position: relative;
        top: 30px;
    }
    
    #progressbar li:after {
        content: '';
        width: 2px;
        height: 29px;
        background: #580741;
        position: absolute;
        left: 10%;
        top: 0%;
        z-index: 0;
    }
    
    #progressbar li:nth-child(2):after {       
        height: 29px;
        top: 5%;
    }
    
    
    #progressbar li.active:nth-child(3) {               
        top: -2px;
    }
        
    
    #progressbar li.not-active:nth-child(2):after {       
        top: 0%;
    }
    
    #progressbar li.not-active:nth-child(3):after {       
        height: 34px;
        top: -10%;
    }

   #progressbar li.active:before {
        width: 41px;
        border-radius: 46px;
        line-height: 37px;    
        padding-left: 13px;
        top: 33px;
    }
    

    section.product-summary div.action
    {
        margin: 0 -15px;
    }
    
    
    section.product-summary div.action button
    {
        padding: 7px !important;
        width: 85% !important;
        font-size: 1.3em;
        float: right;
    }
    
    section.product-summary  div.price-area
    {
        padding: 14px 15px;
        font-weight:bold;
    }
    
    section.product-summary div.action a {
        padding-left: 60px;
    }
    
    section.ppp-top h1.byoc-header {
        padding-top: 3px;
    }
    
}

/* Large screens ----------- */
@media only screen and (min-width : 1824px)
{
    /* Styles */
}

.ppp .checklist > ul > li > span.fa{
    display: table-cell;
    margin: 0;
    padding: 0;
    text-align: center;
    vertical-align: middle;
	width: 100%;
}

@media screen and (-webkit-min-device-pixel-ratio:0)  {   
    .ppp .checklist > ul > li > span.fa-minus-circle {
        display: inline-block;
        margin: auto;
        transition: all 0; 
    }
    
    .ppp .checklist > ul > li.two-lines > span.fa-minus-circle {
        margin-top: 5px;
    }  
    
    .ppp .checklist > ul > li.three-lines > span.fa-minus-circle {
        margin-top: 16px;
    }  
    
    .ppp .checklist > ul > li.four-lines > span.fa-minus-circle {
        margin-top: 27px;
    }   
}

/*icon-tooltip*/
.ppp-summary .tableColumnDisplay .icon-tooltip, .ppp .coversummaries  .icon-tooltip, .ppp .ppp-summary .table-hcf  .icon-tooltip
{
    color: #e30450;
    text-align: right;
    float: right;
    padding-top: 2px;
    font-size: .9em;
    font-weight: bold;
}
.ppp-summary .tableColumnDisplay .icon-tooltip::before, .ppp .coversummaries .icon-tooltip::before,  .ppp .ppp-summary .table-hcf .icon-tooltip::before {
    content: "";
}

.ppp-summary .tableColumnDisplay .icon-tooltip::after, .ppp .coversummaries .icon-tooltip::after,  .ppp .ppp-summary .table-hcf .icon-tooltip::after {
    content: "info";
    font-family: 'Whitney SSm A', 'Whitney SSm B', Tahoma, sans-serif;
    font-weight: 900;
    font-size: 0.90em;
}

.ppp-summary .checklist [class^="icon-"], .ppp-summary [class*=" icon-"], .ppp-summary [class^="icon-"], .legend-summary [class^="icon-"], .ppp .coversummaries  [class^="icon-"]{
	font: normal normal normal 14px/1 FontAwesome;
	speak: none;
}
.ppp-summary .checklist .icon-warning, .ppp .ppp-summary .table-hcf  .icon-warning
{
    font-size: 1.0em;
}
.ppp-summary .checklist .icon-warning:before,
.legend-summary .icon-warning:before,
.ppp .coversummaries .icon-warning:before,
.ppp .ppp-summary .table-hcf  .icon-warning:before  {
    content: "\f056";
}
.ppp-summary .checklist .icon-checkmark:before,
.legend-summary .icon-checkmark:before,
.ppp .coversummaries .icon-checkmark:before,
.ppp .ppp-summary .table-hcf  .icon-checkmark:before,
.ppp-carousel .ctas .icon-checkmark:before{
    content: "\f00c";
}
.ppp-summary .checklist .icon-cross:before,
.legend-summary .icon-cross:before,
.ppp .coversummaries .icon-cross:before,
.ppp .ppp-summary .table-hcf .icon-cross:before {
    content: "\f00d";
}
.ppp-summary .checklist .icon-limits:before,
.legend-summary .icon-limits:before,
.ppp .coversummaries .icon-limits:before,
.ppp .ppp-summary .table-hcf .icon-limits:before {
    content: "\f056";
}

.ppp-summary .checklist .icon-minus:before,
.legend-summary .icon-minus:before,
.ppp .coversummaries .icon-minus:before,
.ppp .ppp-summary .icon-minus:before {
    content: "\f068";
}

.ppp-summary .checklist .icon-plus:before,
.legend-summary .icon-plus:before,
.ppp .coversummaries .icon-plus:before,
.ppp .ppp-summary .icon-plus:before {
    content: "\f067";
}

@media (min-width: 767px) and (max-width: 1023px) and (orientation : portrait)  
{    
    .ppp-top .bootstrap-select.rdo-rebate-income.styleMe:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
        width: 40%;
        padding-right: 14px;
    }
    .ppp-top .bootstrap-select.pppScale:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
        width: 78%;
        float: right;
    }
    
}

/*iPhone 5/6 in landscape*/
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape)  
{
    .ppp-top .bootstrap-select.rdo-rebate-income.styleMe:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
        width: 50%;
        padding-right: 13px;
    }
}

/*iPhone 6 Plus in landscape*/
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) 
and (orientation : landscape)  
{
    .ppp-top .bootstrap-select.rdo-rebate-income.styleMe:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
        width: 50%;
        padding-right: 13px;
    }
}

/*PPP 2015 Rebate section changes Ends*/

.ppp-summary .reccomend .recommended.tooltip
{
    margin-top: -76px;
}

.ppp-summary .reccomend .recommended.tooltip .tooltip-inner
{
    min-width:98%;
    margin-top: 10px;
    padding-bottom: 0px;
    background-color: #FFCB05 !important;
    color: #000 !important;
}
.ppp-summary .reccomend .recommended.tooltip .tooltip-arrow, .ppp-summary .reccomend .recommended.tooltip .ppp-build-own .ctas .tooltip-arrow {
    border-top-color: #FFCB05 !important;
}
.segmentIconTop
{
    padding-left: 20px;
}

.segmentIconTop [class^="icon-"], .segmentIconTop  [class*=" icon-"] 
{
        font-size: 1.3em;
    position: relative;
    top: 5px;
}
h1.byoc-header .segmentIconTop [class^="icon-"], h1.byoc-header  .segmentIconTop  [class*=" icon-"] 
{
        font-size: 1.5em;
    position: relative;
    top: 8px;
}

.ppp-carousel ul li, .ppp-carousel ol li
{
    font-family: 'Whitney SSm A' , 'Whitney SSm B' , Tahoma, sans-serif;   
}

.ppp .subContent {
    padding: 0;
}
.ppp-top.rebateOptions
{
    display:none;
}
.ppp-rebate p
{
    font-family: 'Whitney SSm A', 'Whitney SSm B', Tahoma, sans-serif !important;
}
.ppp-rebate .rebatePrompt
{
    font-weight: bold;
}
.rebatePercentagePrompt
{
    font-size:1.2em;
}

.ppp-summary .tableColumnDisplay section:nth-of-type(1)
{
    margin-top: 42px; 
}

.ppp-summary > .container
{
    /*margin-top:-30px;*/
}
.ppp-summary.ppp-colour-1 > .container
{
    margin-top:0px;
}
